.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ddd24ae-06ab-7a95-1907-47cac176193d {
font-family: var(--font-family-sans-serif) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-20d00141-30da-93eb-d733-2c2b8c3598b3 {
#homolog-banner {
    display: none;
}
}.lfr-layout-structure-item-c4a3505f-9ff9-04cb-ca3a-437435f6ded0 {
display: none !important;
}
.lfr-layout-structure-item-16d2f5e5-d68e-fb1b-1a7d-9b1ee0ab84a6 {
display: none !important;
}
.lfr-layout-structure-item-557fb8ef-2989-019c-bafe-6364822cc311 {
display: none !important;
}
.lfr-layout-structure-item-fa508e6d-fdda-906f-3497-1994ce999cff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c71777a6-e790-4834-5f39-c34208349c67 {
font-family: var(--font-family-sans-serif) !important;
text-align: justify !important;
}
